/*   wine actu    //////////////////////////////////////////////////////  */

#actu{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin-bottom: 5em;
}

#actu h2{
    width: 100%;
}

#actu section{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    width: calc(100% / 1.5);
    padding: 0 80px 0 40px;
}

#actu section > div{
    width: 50%;
}

#actu .thumb-actu img{
    width: 40%;
    margin: 0 auto;
}

#actu .content{
    padding-left: 10px;
}

#actu .content h5{
    text-align: left;
    font-size: 1.3em;
    margin-bottom: 20px;
}

#actu .content h5::after{
    display: block;
    content: ' ';
    width: 100%;
    height: 3px;
    position: relative;
    top: 10px;
}

#actu .content ul{
    font-size: 1em;
    text-align: left;
}

#actu .content li{
    margin-bottom: 10px;
    line-height: 1;
    list-style-type: none;
}


/* tablet */
@media only screen and (max-width: 1024px) {
    #actu{
        display: flex;
        flex-direction: column;
    }

    #actu section{
        width: 100%;
        min-height: 300px;
        padding: 0 40px;
        margin-bottom: 2em;
    }

    #actu section .thumb-actu img{
        width: 35%;
    }
}

/* SMARTPHONES */
@media (min-width: 0px) and (max-width: 600px) {
    #actu section{
        padding: 0 10px;
    }
    #actu section .thumb-actu img{
        width: 65%;
    }
    #actu .content h5{
        font-size: 1em;
    }
    #actu .content ul{
        font-size: 0.8em;
    }

}